version: 2.0.2
files:
  - url: player_v2.0.2_setup.exe
    sha512: +st5v7lhl1XvMBzY/zHaAX31MDuvksHNTCXrYSEv6cg8mwO5ThHc4tRAl69DzVR2n5oPP/N1y/g3vQYfQThcKA==
    size: 74926939
path: player_v2.0.2_setup.exe
sha512: +st5v7lhl1XvMBzY/zHaAX31MDuvksHNTCXrYSEv6cg8mwO5ThHc4tRAl69DzVR2n5oPP/N1y/g3vQYfQThcKA==
releaseDate: '2025-06-17T13:06:55.690Z'
